/* General */
#primary #main .content-wrap {
	padding: 64px 0;
}

@media (max-width: 768px) {
	#primary #main .content-wrap {
		padding: 48px 0;
	}

	#masthead #mobile-header {
		box-shadow: 0 1px 8px 2px rgba(0, 0, 0, 0.08);
	}
}

#primary #main .content-wrap > * {
	max-width: 780px;
	margin: 0 auto;
}

#primary #main .single-content p:not(:last-child) {
	margin-bottom: 24px;
}

#primary #main .single-content blockquote {
	padding: 0;
	max-width: 75%;
}

#primary #main .single-content blockquote p {
	margin-bottom: 16px;
	font-size: 32px;
	font-weight: 600;
	font-style: normal;
	line-height: 1.2em;
}

@media (max-width: 768px) {
	#primary #main .single-content blockquote {
		max-width: 80%;
	}

	#primary #main .single-content blockquote p {
		font-size: 1.75rem;
	}
}

#primary #main .single-content blockquote cite {
	margin-top: 0;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0.02em;
	color: #212121;
}

#primary #main .single-content .wp-block-image figure {
	margin-top: 48px;
	margin-bottom: 48px;
}

/* Header */
.single-post .entry-meta .posted-by,
.single-post .entry-meta .entry-date {
	display: none;
}
.single-post .entry-meta .entry-date.io-modified{
	display: block;
}
.single-post .entry-meta .posted-on {
	margin: 0;
}


.entry-header {
	text-align: center;
}

.entry-header .entry-title {
	margin: 0 0 24px;
}

.entry-header .entry-excerpt {
	font-size: 24px;
	line-height: 31.68px;
	margin: 0 0 48px;
}

.entry-header .entry-meta {
	align-items: center;
	justify-content: center;
	margin: 0 0 48px;
	font-size: 1rem;
}

.entry-header .entry-meta > *::after {
	display: none !important;
}

.entry-header .entry-meta > * + * {
	margin-left: 24px;
}

.entry-meta .posted-by {
}

.entry-meta .posted-by .entry-author {
	display: flex;
	align-items: center;
	justify-content: start;
}

.entry-meta .posted-by .entry-author .entry-author-name {
	margin-left: 8px;
	font-weight: 600;
}

.entry-meta .posted-on {
}

.entry-meta .posted-on .entry-date {
}

/* Footer */
.entry-footer {
}

.entry-footer-section {
	display: flex;
	align-items: start;
	justify-content: start;
	flex-wrap: wrap;
	margin-top: 1.5rem;
	padding-top: 1.5rem;
	border-top: 1px solid #e0e0e0;
}

@media (min-width: 769px) {
	.entry-footer-section > * + * {
		margin-left: 110px;
	}
}

@media (max-width: 768px) {
	.entry-footer-section > * {
		flex: 1 0 100%;
	}

	.entry-footer-section > *:not(:first-child) {
		margin-top: 1.5rem;
		padding-top: 1.5rem;
		border-top: 1px solid #e0e0e0;
	}
}

.entry-footer-section-title-wrapper {
}

.entry-footer-section-title {
	display: block;
	margin: 0 0 16px;
	font-weight: 600;
}

/* Footer – Share */
.entry-footer-share {
}

.entry-footer-share .post-share-social-wrapper {
	margin-top: 24px;
}

.entry-footer-share .post-share-social {
	display: flex;
	align-items: center;
	justify-content: start;
	margin: 0;
	list-style-type: none;
}

.entry-footer-share .post-share-social .post-share-item {
}

.entry-footer-share .post-share-social .post-share-item:not(:first-child) {
	margin-left: 32px;
}

.entry-footer-share .post-share-social .post-share-link {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #000000;
	text-decoration: none;
}

.entry-footer-share .post-share-social .post-share-link:hover {
	color: #49a6d3;
}

/* Footer – Contact */
.entry-footer-contact {
}

.post-contact-wrapper {
}

.post-contact-wrapper .post-contact {
	display: flex;
	align-items: start;
	justify-content: start;
}

.post-contact .post-contact-avatar-wrapper {
}

.post-contact .post-contact-avatar {
	display: block;
	border-radius: 50%;
	width: 64px;
	height: 64px;
	object-fit: cover;
}

.post-contact .post-contact-info-wrapper {
	margin-left: 16px;
}

.post-contact .post-contact-info {
}

.post-contact .post-contact-info > * {
	margin: 0;
}

.post-contact .post-contact-info .post-contact-company {
	font-weight: 600;
}

.post-contact .post-contact-info .post-contact-name {
}

.post-contact .post-contact-info .post-contact-social {
}

.post-contact .post-contact-info .post-contact-social-link {
	color: #9e9e9e;
	text-decoration: none;
}

.post-contact .post-contact-info a.post-contact-social-link:hover {
	color: #49a6d3;
}

/* Footer – Tags */
.entry-footer-tags {
}

.entry-footer-tags .post-tags-wrapper {
}

.entry-footer-tags .post-tags-wrapper .post-tags {
	display: flex;
	align-items: center;
	justify-content: start;
	flex-wrap: wrap;
	margin: 0;
	list-style-type: none;
}

.entry-footer-tags .post-tags .post-tag-item {
	display: block;
	margin-bottom: 8px;
}

.entry-footer-tags .post-tags .post-tag-item:not(:last-child) {
	margin-right: 8px;
}

.entry-footer-tags .post-tags .post-tag-item .post-tag {
	display: block;
	border-radius: 999px;
	padding: 8px 16px;
	background-color: #f5f5f5;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0.02em;
}

/* Related posts */
.related-posts-section-wrapper {
	padding: 64px 0;
	background-color: #f5f5f5;
}

@media (max-width: 768px) {
	.related-posts-section-wrapper {
		padding: 48px 0;
	}
}

.related-posts-section-wrapper .related-posts-section {
	margin: 0 auto;
	max-width: 1290px;
}

.related-posts-section .related-posts-title-wrapper {
}

.related-posts-section .related-posts-title-wrapper .related-posts-title {
	margin: 0 0 36px;
	text-align: center;
}

@media (max-width: 768px) {
	.related-posts-section .related-posts-title-wrapper .related-posts-title {
		margin: 0 0 20px;
	}
}

.related-posts-all-wrapper {
	display: flex;
	justify-content: center;
}

.related-posts-all {
	display: flex;
	align-items: center;
	justify-content: start;
	margin-top: 16px;
	color: #212121;
	font-size: 14px;
	font-weight: 600;
	line-height: 23.52px;
	letter-spacing: 0.16em;
	text-transform: uppercase;
	text-decoration: none;
}

.related-posts-all:hover {
	color: #49a6d3;
}

.related-posts-all::after {
	content: "";
	display: block;
	margin-left: 8px;
	width: 24px;
	height: 24px;
	background-color: currentColor;
	mask-image: url("/wp-content/themes/kadence-child/assets/images/arrow-forward.png");
	-webkit-mask-image: url("/wp-content/themes/kadence-child/assets/images/arrow-forward.png");
	mask-position: center center;
	-webkit-mask-position: center center;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	mask-size: 100% 100%;
	-webkit-mask-size: 100% 100%;
}

#related-posts .related-post {
	padding: 12px;
}

@media (max-width: 768px) {
	#related-posts .related-post {
		padding: 12px 8px;
	}
}

#related-posts .related-post .loop-entry {
	box-shadow: 0px 0px 9px 2px rgba(0, 0, 0, 0.1);
}

#related-posts .related-post .entry-content-wrap {
	padding: 1.5rem !important;
	background: #ffffff;
}

#related-posts .entry-header {
	text-align: left;
}

#related-posts .entry-header .entry-title {
}

#related-posts .entry-header .entry-meta {
	justify-content: start;
}

#related-posts .entry-meta .posted-on .entry-date {
	color: #616161;
}

#related-posts .entry-footer .post-more-link {
	color: #49a6d3;
	text-transform: uppercase;
}

#related-posts .entry-summary p {
}

/* Extracted theme styles for slick slider */
.kt-blocks-carousel {
	padding: 0 0 25px;
}

.kt-blocks-carousel .slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.kt-blocks-carousel .slick-list {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0;
}

.kt-blocks-carousel .slick-list:focus {
	outline: none;
}

.kt-blocks-carousel .slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.kt-blocks-carousel .slick-slider .slick-track,
.kt-blocks-carousel .slick-slider .slick-list {
	transform: translate3d(0, 0, 0);
}

.kt-blocks-carousel .slick-track {
	position: relative;
	left: 0;
	top: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.kt-blocks-carousel .slick-track:before,
.kt-blocks-carousel .slick-track:after {
	content: "";
	display: table;
}

.kt-blocks-carousel .slick-track:after {
	clear: both;
}

.kt-blocks-carousel .slick-loading .slick-track {
	visibility: hidden;
}

.kt-blocks-carousel .slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
	display: none;
}
[dir="rtl"] .kt-blocks-carousel .slick-slide {
	float: right;
}

.kt-blocks-carousel .slick-slide img {
	display: block;
}

.kt-blocks-carousel .slick-slide.slick-loading img {
	display: none;
}

.kt-blocks-carousel .slick-slide.dragging img {
	pointer-events: none;
}

.kt-blocks-carousel .slick-initialized .slick-slide {
	display: block;
}

.kt-blocks-carousel .slick-loading .slick-slide {
	visibility: hidden;
}

.kt-blocks-carousel .slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.kt-blocks-carousel .slick-arrow.slick-hidden {
	display: none;
}

.kt-blocks-carousel .slick-slider:hover .slick-prev,
.kt-blocks-carousel .slick-slider:hover .slick-next {
	opacity: 0.75;
}

.kt-blocks-carousel .slick-slider:hover .slick-prev:hover,
.kt-blocks-carousel .slick-slider:hover .slick-prev:focus,
.kt-blocks-carousel .slick-slider:hover .slick-next:hover,
.kt-blocks-carousel .slick-slider:hover .slick-next:focus {
	outline: none;
	opacity: 1;
}

.kt-blocks-carousel .slick-slider:hover .slick-prev.slick-disabled,
.kt-blocks-carousel .slick-slider:hover .slick-next.slick-disabled {
	opacity: 0.25;
}

.kt-blocks-carousel .slick-prev,
.kt-blocks-carousel .slick-next {
	position: absolute;
	display: block;
	height: 50px;
	width: 30px;
	line-height: 0;
	text-align: center;
	font-size: 0px;
	cursor: pointer;
	background: rgba(0, 0, 0, 0.8);
	color: #fff;
	top: 50%;
	transform: translate(0, -50%);
	padding: 0;
	border: none;
	outline: none;
	box-shadow: none;
	transition: opacity 0.4s ease-in-out;
	opacity: 0.25;
	z-index: 1;
}

.kt-blocks-carousel .slick-prev:hover,
.kt-blocks-carousel .slick-prev:focus,
.kt-blocks-carousel .slick-next:hover,
.kt-blocks-carousel .slick-next:focus {
	outline: none;
	opacity: 1;
}

.kt-blocks-carousel .slick-prev.slick-disabled,
.kt-blocks-carousel .slick-next.slick-disabled {
	opacity: 0;
}

.kt-blocks-carousel [dir="rtl"] .slick-prev {
	left: auto;
	right: 0;
	transform: translate(0, -50%) rotate(180deg);
}

.kt-blocks-carousel .slick-prev {
	left: 15px;
}

.kt-blocks-carousel .slick-prev:before {
	border-style: solid;
	border-width: 2px 2px 0 0;
	content: "";
	display: inline-block;
	height: 10px;
	position: relative;
	top: 0;
	left: 2px;
	transform: rotate(-135deg);
	vertical-align: top;
	width: 10px;
}

.kt-blocks-carousel [dir="rtl"] .slick-next {
	left: -25px;
	right: auto;
	transform: translate(0, -50%) rotate(180deg);
}

.kt-blocks-carousel .slick-next {
	right: 15px;
}

.kt-blocks-carousel .slick-next:before {
	border-style: solid;
	border-width: 2px 2px 0 0;
	content: "";
	display: inline-block;
	height: 10px;
	position: relative;
	top: 0;
	left: -2px;
	transform: rotate(45deg);
	vertical-align: top;
	width: 10px;
}

.kt-blocks-carousel .kt-carousel-arrowstyle-blackonlight .slick-prev,
.kt-blocks-carousel .kt-carousel-arrowstyle-blackonlight .slick-next {
	background: rgba(255, 255, 255, 0.8);
	color: #000;
}

.kt-blocks-carousel .kt-carousel-arrowstyle-outlineblack .slick-prev,
.kt-blocks-carousel .kt-carousel-arrowstyle-outlineblack .slick-next {
	background: 0 0;
	border: 2px solid #000;
	color: #000;
}

.kt-blocks-carousel .kt-carousel-arrowstyle-outlinewhite .slick-prev,
.kt-blocks-carousel .kt-carousel-arrowstyle-outlinewhite .slick-next {
	background: 0 0;
	border: 2px solid #fff;
	color: #fff;
}

.kt-blocks-carousel .slick-dotted.slick-slider {
	margin-bottom: 30px;
}

.kt-blocks-carousel .slick-dots {
	position: absolute;
	bottom: -25px;
	list-style: none;
	display: block;
	text-align: center;
	padding: 0;
	margin: 0;
	width: 100%;
	left: 0;
}

.kt-blocks-carousel .slick-dots li {
	position: relative;
	display: inline-block;
	height: 20px;
	width: 20px;
	margin: 0;
	padding: 0;
	cursor: pointer;
}

.kt-blocks-carousel .slick-dots li button {
	border: 0;
	background: 0 0;
	display: block;
	height: 20px;
	width: 20px;
	outline: none;
	line-height: 0;
	font-size: 0px;
	color: transparent;
	padding: 5px;
	cursor: pointer;
}

.kt-blocks-carousel .slick-dots li button:hover,
.kt-blocks-carousel .slick-dots li button:focus {
	outline: none;
}

.kt-blocks-carousel .slick-dots li button:hover:before,
.kt-blocks-carousel .slick-dots li button:focus:before {
	opacity: 1;
}

.kt-blocks-carousel .slick-dots li button:before {
	top: 5px;
	left: 5px;
	width: 10px;
	height: 10px;
	outline: none;
	border-radius: 50%;
	background-color: #000;
	opacity: 0.25;
	text-indent: -999em;
	cursor: pointer;
	position: absolute;
	content: "";
}

.kt-blocks-carousel .slick-dots li.slick-active button:before {
	background-color: #000;
	opacity: 0.75;
}

.kt-blocks-carousel .kt-carousel-dotstyle-light .slick-dots li button:before {
	background-color: #fff;
}

.kt-blocks-carousel .kt-carousel-dotstyle-light .slick-dots li.slick-active button:before {
	background-color: #fff;
}

.kt-blocks-carousel .kt-carousel-dotstyle-outlinedark .slick-dots li button:before {
	background-color: transparent;
	box-shadow: inset 0 0 0 1px #000;
	transition: box-shadow 0.3s ease;
}

.kt-blocks-carousel .kt-carousel-dotstyle-outlinedark .slick-dots li.slick-active button:before {
	box-shadow: inset 0 0 0 8px #000;
}

.kt-blocks-carousel .kt-carousel-dotstyle-outlinelight .slick-dots li button:before {
	background-color: transparent;
	box-shadow: inset 0 0 0 1px #fff;
	transition: box-shadow 0.3s ease;
}

.kt-blocks-carousel .kt-carousel-dotstyle-outlinelight .slick-dots li.slick-active button:before {
	box-shadow: inset 0 0 0 8px #fff;
	background-color: #fff;
}
body .wp-block-kadence-slide .aos-init[data-aos]:not(.aos-animate) {
	transition-duration: 0s;
}

.kb-advanced-slide-inner-wrap {
	padding: 20px;
	background: #f2f2f2;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.kb-advanced-slide-overlay {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.kb-advanced-slide-inner {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	z-index: 11;
}

.kb-slide-valign-bottom.kb-advanced-slide-inner-wrap {
	align-items: flex-end;
}

.kb-slide-valign-top.kb-advanced-slide-inner-wrap {
	align-items: flex-start;
}

.kb-slide-align-right.kb-advanced-slide-inner-wrap {
	justify-content: flex-end;
	text-align: right;
}

.kb-slide-align-left.kb-advanced-slide-inner-wrap {
	justify-content: flex-start;
	text-align: left;
}

.kb-slider-size-ratio .kb-advanced-slide {
	padding-bottom: 41.67%;
	height: 0;
	position: relative;
	overflow: hidden;
}

.kb-slider-size-fixed .kb-advanced-slide-inner-wrap {
	width: 100%;
	min-height: 500px;
}

.kb-slider-size-ratio .kb-advanced-slide-inner-wrap {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.kb-slider-size-ratio.kb-slider-ratio-1-2 .kb-advanced-slide {
	padding-bottom: 200%;
}

.kb-slider-size-ratio.kb-slider-ratio-2-3 .kb-advanced-slide {
	padding-bottom: 150%;
}

.kb-slider-size-ratio.kb-slider-ratio-3-4 .kb-advanced-slide {
	padding-bottom: 133.33%;
}

.kb-slider-size-ratio.kb-slider-ratio-1-1 .kb-advanced-slide {
	padding-bottom: 100%;
}

.kb-slider-size-ratio.kb-slider-ratio-4-3 .kb-advanced-slide {
	padding-bottom: 75%;
}

.kb-slider-size-ratio.kb-slider-ratio-3-2 .kb-advanced-slide {
	padding-bottom: 66.67%;
}

.kb-slider-size-ratio.kb-slider-ratio-8-5 .kb-advanced-slide {
	padding-bottom: 62.5%;
}

.kb-slider-size-ratio.kb-slider-ratio-16-9 .kb-advanced-slide {
	padding-bottom: 56.25%;
}

.kb-slider-size-ratio.kb-slider-ratio-2-1 .kb-advanced-slide {
	padding-bottom: 50%;
}

.kb-slider-size-ratio.kb-slider-ratio-12-5 .kb-advanced-slide {
	padding-bottom: 41.67%;
}

.kb-slider-size-ratio.kb-slider-ratio-3-1 .kb-advanced-slide {
	padding-bottom: 33.33%;
}

.kb-slider-size-ratio.kb-slider-ratio-4-1 .kb-advanced-slide {
	padding-bottom: 25%;
}

.kb-advanced-slide-inner p:last-child {
	margin-bottom: 0;
}

.wp-block-kadence-slider .kt-blocks-carousel .slick-slide img {
	display: inline;
}
@media (min-width: 768px) and (max-width: 1024px) {
	.kb-slider-size-ratio.kb-slider-tab-ratio-1-2 .kb-advanced-slide {
		padding-bottom: 200%;
	}

	.kb-slider-size-ratio.kb-slider-tab-ratio-2-3 .kb-advanced-slide {
		padding-bottom: 150%;
	}

	.kb-slider-size-ratio.kb-slider-tab-ratio-3-4 .kb-advanced-slide {
		padding-bottom: 133.33%;
	}

	.kb-slider-size-ratio.kb-slider-tab-ratio-1-1 .kb-advanced-slide {
		padding-bottom: 100%;
	}

	.kb-slider-size-ratio.kb-slider-tab-ratio-4-3 .kb-advanced-slide {
		padding-bottom: 75%;
	}

	.kb-slider-size-ratio.kb-slider-tab-ratio-3-2 .kb-advanced-slide {
		padding-bottom: 66.67%;
	}

	.kb-slider-size-ratio.kb-slider-tab-ratio-8-5 .kb-advanced-slide {
		padding-bottom: 62.5%;
	}

	.kb-slider-size-ratio.kb-slider-tab-ratio-16-9 .kb-advanced-slide {
		padding-bottom: 56.25%;
	}

	.kb-slider-size-ratio.kb-slider-tab-ratio-2-1 .kb-advanced-slide {
		padding-bottom: 50%;
	}

	.kb-slider-size-ratio.kb-slider-tab-ratio-12-5 .kb-advanced-slide {
		padding-bottom: 41.67%;
	}

	.kb-slider-size-ratio.kb-slider-tab-ratio-3-1 .kb-advanced-slide {
		padding-bottom: 33.33%;
	}

	.kb-slider-size-ratio.kb-slider-tab-ratio-4-1 .kb-advanced-slide {
		padding-bottom: 25%;
	}

	.kb-slide-tab-valign-middle.kb-advanced-slide-inner-wrap {
		align-items: center;
	}

	.kb-slide-tab-valign-top.kb-advanced-slide-inner-wrap {
		align-items: flex-start;
	}

	.kb-slide-tab-valign-bottom.kb-advanced-slide-inner-wrap {
		align-items: flex-end;
	}

	.kb-slide-tab-align-center.kb-advanced-slide-inner-wrap {
		justify-content: center;
		text-align: center;
	}

	.kb-slide-tab-align-right.kb-advanced-slide-inner-wrap {
		justify-content: flex-end;
		text-align: right;
	}

	.kb-slide-tab-align-left.kb-advanced-slide-inner-wrap {
		justify-content: flex-start;
		text-align: left;
	}
}
@media (max-width: 767px) {
	.kb-slider-size-ratio.kb-slider-mobile-ratio-1-2 .kb-advanced-slide {
		padding-bottom: 200%;
	}

	.kb-slider-size-ratio.kb-slider-mobile-ratio-2-3 .kb-advanced-slide {
		padding-bottom: 150%;
	}

	.kb-slider-size-ratio.kb-slider-mobile-ratio-3-4 .kb-advanced-slide {
		padding-bottom: 133.33%;
	}

	.kb-slider-size-ratio.kb-slider-mobile-ratio-1-1 .kb-advanced-slide {
		padding-bottom: 100%;
	}

	.kb-slider-size-ratio.kb-slider-mobile-ratio-4-3 .kb-advanced-slide {
		padding-bottom: 75%;
	}

	.kb-slider-size-ratio.kb-slider-mobile-ratio-3-2 .kb-advanced-slide {
		padding-bottom: 66.67%;
	}

	.kb-slider-size-ratio.kb-slider-mobile-ratio-8-5 .kb-advanced-slide {
		padding-bottom: 62.5%;
	}

	.kb-slider-size-ratio.kb-slider-mobile-ratio-16-9 .kb-advanced-slide {
		padding-bottom: 56.25%;
	}

	.kb-slider-size-ratio.kb-slider-mobile-ratio-2-1 .kb-advanced-slide {
		padding-bottom: 50%;
	}

	.kb-slider-size-ratio.kb-slider-mobile-ratio-12-5 .kb-advanced-slide {
		padding-bottom: 41.67%;
	}

	.kb-slider-size-ratio.kb-slider-mobile-ratio-3-1 .kb-advanced-slide {
		padding-bottom: 33.33%;
	}

	.kb-slider-size-ratio.kb-slider-mobile-ratio-4-1 .kb-advanced-slide {
		padding-bottom: 25%;
	}

	.kb-slide-mobile-valign-middle.kb-advanced-slide-inner-wrap {
		align-items: center;
	}

	.kb-slide-mobile-valign-top.kb-advanced-slide-inner-wrap {
		align-items: flex-start;
	}

	.kb-slide-mobile-valign-bottom.kb-advanced-slide-inner-wrap {
		align-items: flex-end;
	}

	.kb-slide-mobile-align-center.kb-advanced-slide-inner-wrap {
		justify-content: center;
		text-align: center;
	}

	.kb-slide-mobile-align-right.kb-advanced-slide-inner-wrap {
		justify-content: flex-end;
		text-align: right;
	}

	.kb-slide-mobile-align-left.kb-advanced-slide-inner-wrap {
		justify-content: flex-start;
		text-align: left;
	}
}

.kb-blocks-advanced-slider-init:not(.slick-initialized) .wp-block-kadence-slide {
	display: none;
}

.kb-blocks-advanced-slider-init:not(.slick-initialized) .wp-block-kadence-slide:first-child {
	display: block;
}


/* related posts carousel fixing height of the boxes */
.single.single-post .slick-slide .entry-summary {
	min-height: 210px;
	max-height: 210px;
	overflow: hidden;
  }
@media only screen and (max-width: 768px) {
	.single.single-post .slick-slide .entry-summary {
	  min-height: 310px;
	  max-height: 310px;
	  overflow: hidden;
	}
}
